Loading...
Searching...
No Matches
fulladdr_loc Struct Reference

Location of a fulladdr parameter within another object. More...

## Data Fields

size_t | off_obj
| Offset of the Python object.
size_t | off_loc
| Offset of the corresponding param_loc structure.
const char | name []
| Name of the attribute (used in exception messages).

## Detailed Description

Location of a fulladdr parameter within another object.

The documentation for this struct was generated from the following file:

- python/addrxlat.c